Subject: Ticket Assigned - Feedback or suggestions
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 02:07:15 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hi Team,
Good Morning,

I hope you team are doing well.

When I was staying in UAE. I like shopping and most of the weekend I spent in malls with my friends for shopping and eating. 

I always love to shop with Landmark Group and my favorite Brand are Splash, Max, Babyshop, Shoemart & Centrepoint. I used to visit the nearest shops or sometime online for shopping.

Now I am India since march 2019 due to COVID-19 Pandemic, I lost my job and I missing alot the UAE.

I still visit the Splash website for shopping and ask my brother to buy it for me. 
 
I would like to suggest one option and I hope it will be good to have it and I hope your customers will like as well.

My Suggestion:

When we are having a look on selected products like Shirt, Jeans or any Apparels as you gives us the tabs to see the product from different angle. Here you can add up "Reel 
" button New Tab or symbol of Reel. 

When customers click it "Reel" a new Pop-up window should open and video start and show the selected product in all angles in Video mode.

Here i am pasting the link as example.

https://www.brandfactoryonline.com/london-bridge-stripes-slim-fit-shirt-50012605320-50012605320001.html

I hope you team like this suggestion, 

I look forward to hear from you team about my suggestion.

Kind regards 
Syed Abdul Rahman 
+91 9346246923 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2334619